# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/

Name:		kde-i18n-sv3
Summary:	Swedish language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-sv-%{version}.tar.bz2

BuildRoot:	%_tmppath/kde-i18n-sv-%version-%release-root
Obsoletes:	kde-i18n-Swedish
Requires:	locales-sv
BuildArch:	noarch

%description
Swedish language support for KDE.

%prep

%setup -q -n kde-i18n-sv

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sv/
%dir %_docdir/HTML/sv/aktion/
%doc %_docdir/HTML/sv/aktion/common
%doc %_docdir/HTML/sv/aktion/*.docbook
%doc %_docdir/HTML/sv/aktion/*.bz2
#
%dir %_docdir/HTML/sv/KRegExpEditor/
%doc %_docdir/HTML/sv/KRegExpEditor/common
%doc %_docdir/HTML/sv/KRegExpEditor/*.png
%doc %_docdir/HTML/sv/KRegExpEditor/index.cache.bz2
%doc %_docdir/HTML/sv/KRegExpEditor/index.docbook

%dir %_docdir/HTML/sv/cervisia/
%doc %_docdir/HTML/sv/cervisia/common
%doc %_docdir/HTML/sv/cervisia/*.png
%doc %_docdir/HTML/sv/cervisia/index.cache.bz2
%doc %_docdir/HTML/sv/cervisia/index.docbook

%dir %_docdir/HTML/sv/kbabel/
%doc %_docdir/HTML/sv/kbabel/common
%doc %_docdir/HTML/sv/kbabel/index.cache.bz2
%doc %_docdir/HTML/sv/kbabel/index.docbook
%doc %_docdir/HTML/sv/kbabel/*.png

%dir %_docdir/HTML/sv/kbounce/
%doc %_docdir/HTML/sv/kbounce/common
%doc %_docdir/HTML/sv/kbounce/index.cache.bz2
%doc %_docdir/HTML/sv/kbounce/index.docbook

%dir %_docdir/HTML/sv/kenolaba/
%doc %_docdir/HTML/sv/kenolaba/common
%doc %_docdir/HTML/sv/kenolaba/index.cache.bz2
%doc %_docdir/HTML/sv/kenolaba/index.docbook

%dir %_docdir/HTML/sv/konq-plugins/
%doc %_docdir/HTML/sv/konq-plugins/common
%doc %_docdir/HTML/sv/konq-plugins/*.docbook
%doc %_docdir/HTML/sv/konq-plugins/index.cache.bz2

%dir %_docdir/HTML/sv/kooka/
%doc %_docdir/HTML/sv/kooka/common
%doc %_docdir/HTML/sv/kooka/index.cache.bz2
%doc %_docdir/HTML/sv/kooka/index.docbook

%dir %_docdir/HTML/sv/kpf/
%doc %_docdir/HTML/sv/kpf/common
%doc %_docdir/HTML/sv/kpf/index.cache.bz2
%doc %_docdir/HTML/sv/kpf/index.docbook

%dir %_docdir/HTML/sv/kvoctrain/
%doc %_docdir/HTML/sv/kvoctrain/common
%doc %_docdir/HTML/sv/kvoctrain/*.png
%doc %_docdir/HTML/sv/kvoctrain/index.cache.bz2
%doc %_docdir/HTML/sv/kvoctrain/index.docbook

#
%dir %_docdir/HTML/sv/amor/
%doc %_docdir/HTML/sv/amor/common
%doc %_docdir/HTML/sv/amor/*.docbook
%doc %_docdir/HTML/sv/amor/*.bz2
#
#
%dir %_docdir/HTML/sv/ark/
%doc %_docdir/HTML/sv/ark/common
%doc %_docdir/HTML/sv/ark/*.docbook
%doc %_docdir/HTML/sv/ark/*.bz2
#
#
%dir %_docdir/HTML/sv/artsbuilder/
%doc %_docdir/HTML/sv/artsbuilder/common
%doc %_docdir/HTML/sv/artsbuilder/*.docbook
%doc %_docdir/HTML/sv/artsbuilder/*.bz2
%doc %_docdir/HTML/sv/artsbuilder/*.png
#
%dir %_docdir/HTML/sv/artsbuilder/images/
%doc %_docdir/HTML/sv/artsbuilder/images/*.png
#
#
%dir %_docdir/HTML/sv/common/
%doc %_docdir/HTML/sv/common/fdl-license
%doc %_docdir/HTML/sv/common/gpl-license
%doc %_docdir/HTML/sv/common/*.css
%doc %_docdir/HTML/sv/common/*.dcl
%doc %_docdir/HTML/sv/common/*.html
%doc %_docdir/HTML/sv/common/*.png
#
#
%dir %_docdir/HTML/sv/kab/
%doc %_docdir/HTML/sv/kab/common
%doc %_docdir/HTML/sv/kab/*.docbook
%doc %_docdir/HTML/sv/kab/*.bz2
%doc %_docdir/HTML/sv/kab/*.png
#
#
#
%dir %_docdir/HTML/sv/kaddressbook/
%doc %_docdir/HTML/sv/kaddressbook/common
%doc %_docdir/HTML/sv/kaddressbook/*.docbook
%doc %_docdir/HTML/sv/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/sv/kalarm/
%doc %_docdir/HTML/sv/kalarm/*.docbook
%doc %_docdir/HTML/sv/kalarm/*.bz2
%doc %_docdir/HTML/sv/kalarm/common
%doc %_docdir/HTML/sv/kalarm/*.png
#
#
%dir %_docdir/HTML/sv/kandy/
%doc %_docdir/HTML/sv/kandy/common
%doc %_docdir/HTML/sv/kandy/*.docbook
%doc %_docdir/HTML/sv/kandy/*.bz2
#
#
%dir %_docdir/HTML/sv/karm/
%doc %_docdir/HTML/sv/karm/common
%doc %_docdir/HTML/sv/karm/*.bz2
%doc %_docdir/HTML/sv/karm/*.docbook
#
#
%dir %_docdir/HTML/sv/kasteroids/
%doc %_docdir/HTML/sv/kasteroids/common
%doc %_docdir/HTML/sv/kasteroids/*.bz2
%doc %_docdir/HTML/sv/kasteroids/*.docbook
#
#
%dir %_docdir/HTML/sv/kate/
%doc %_docdir/HTML/sv/kate/common
%doc %_docdir/HTML/sv/kate/*.docbook
%doc %_docdir/HTML/sv/kate/*.bz2
%doc %_docdir/HTML/sv/kate/*.png
#
#
%dir %_docdir/HTML/sv/kate-plugins/
%doc %_docdir/HTML/sv/kate-plugins/common
%doc %_docdir/HTML/sv/kate-plugins/*.bz2
%doc %_docdir/HTML/sv/kate-plugins/*.docbook
#
#
%dir %_docdir/HTML/sv/katomic/
%doc %_docdir/HTML/sv/katomic/common
%doc %_docdir/HTML/sv/katomic/*.docbook
%doc %_docdir/HTML/sv/katomic/*.bz2
#
#
%dir %_docdir/HTML/sv/kbackgammon/
%doc %_docdir/HTML/sv/kbackgammon/common
%doc %_docdir/HTML/sv/kbackgammon/*.docbook
%doc %_docdir/HTML/sv/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/sv/kbattleship/
%doc %_docdir/HTML/sv/kbattleship/common
%doc %_docdir/HTML/sv/kbattleship/*.docbook
%doc %_docdir/HTML/sv/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/sv/kblackbox/
%doc %_docdir/HTML/sv/kblackbox/common
%doc %_docdir/HTML/sv/kblackbox/*.docbook
%doc %_docdir/HTML/sv/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/sv/kcalc/
%doc %_docdir/HTML/sv/kcalc/common
%doc %_docdir/HTML/sv/kcalc/*.docbook
%doc %_docdir/HTML/sv/kcalc/*.bz2
#
#
%dir %_docdir/HTML/sv/kcoloredit/
%doc %_docdir/HTML/sv/kcoloredit/*.docbook
%doc %_docdir/HTML/sv/kcoloredit/*.bz2
%doc %_docdir/HTML/sv/kcoloredit/common
#
#
%dir %_docdir/HTML/sv/kcontrol/
%doc %_docdir/HTML/sv/kcontrol/*.docbook
%doc %_docdir/HTML/sv/kcontrol/common
%doc %_docdir/HTML/sv/kcontrol/*.png
%doc %_docdir/HTML/sv/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/sv/kcron/
%doc %_docdir/HTML/sv/kcron/*.docbook
%doc %_docdir/HTML/sv/kcron/*.bz2
%doc %_docdir/HTML/sv/kcron/*.png
%doc %_docdir/HTML/sv/kcron/common
#
#
%dir %_docdir/HTML/sv/kdat/
%doc %_docdir/HTML/sv/kdat/*.docbook
%doc %_docdir/HTML/sv/kdat/*.bz2
%doc %_docdir/HTML/sv/kdat/common
#
#
%dir %_docdir/HTML/sv/kdebugdialog/
%doc %_docdir/HTML/sv/kdebugdialog/*.docbook
%doc %_docdir/HTML/sv/kdebugdialog/*.bz2
%doc %_docdir/HTML/sv/kdebugdialog/common
#
#
%dir %_docdir/HTML/sv/kdeprint/
%doc %_docdir/HTML/sv/kdeprint/*.docbook
%doc %_docdir/HTML/sv/kdeprint/*.bz2
%doc %_docdir/HTML/sv/kdeprint/common
%doc %_docdir/HTML/sv/kdeprint/*.png
#
#
%dir %_docdir/HTML/sv/kdesu/
%doc %_docdir/HTML/sv/kdesu/*.docbook
%doc %_docdir/HTML/sv/kdesu/*.bz2
%doc %_docdir/HTML/sv/kdesu/common
#
#
%dir %_docdir/HTML/sv/kdevelop/
%doc %_docdir/HTML/sv/kdevelop/*.database
#
#
%dir %_docdir/HTML/sv/kdf/
%doc %_docdir/HTML/sv/kdf/common
%doc %_docdir/HTML/sv/kdf/*.docbook
%doc %_docdir/HTML/sv/kdf/*.bz2
%doc %_docdir/HTML/sv/kdf/*.png
#
#
%dir %_docdir/HTML/sv/kdict/
%doc %_docdir/HTML/sv/kdict/common
%doc %_docdir/HTML/sv/kdict/*.docbook
%doc %_docdir/HTML/sv/kdict/*.bz2
%doc %_docdir/HTML/sv/kdict/*.png
#
#
%dir %_docdir/HTML/sv/kdm/
%doc %_docdir/HTML/sv/kdm/*.docbook
%doc %_docdir/HTML/sv/kdm/*.bz2
%doc %_docdir/HTML/sv/kdm/common
#
#
%dir %_docdir/HTML/sv/kdvi/
%doc %_docdir/HTML/sv/kdvi/common
%doc %_docdir/HTML/sv/kdvi/*.docbook
%doc %_docdir/HTML/sv/kdvi/*.bz2
%doc %_docdir/HTML/sv/kdvi/*.png
#
#
%dir %_docdir/HTML/sv/kedit/
%doc %_docdir/HTML/sv/kedit/common
%doc %_docdir/HTML/sv/kedit/*.docbook
%doc %_docdir/HTML/sv/kedit/*.bz2
#
#
%dir %_docdir/HTML/sv/kfind/
%doc %_docdir/HTML/sv/kfind/common
%doc %_docdir/HTML/sv/kfind/*.docbook
%doc %_docdir/HTML/sv/kfind/*.bz2
#
#
%dir %_docdir/HTML/sv/kfloppy/
%doc %_docdir/HTML/sv/kfloppy/common
%doc %_docdir/HTML/sv/kfloppy/*.docbook
%doc %_docdir/HTML/sv/kfloppy/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kfouleggs/
%doc %_docdir/HTML/sv/kfouleggs/common
%doc %_docdir/HTML/sv/kfouleggs/*.docbook
%doc %_docdir/HTML/sv/kfouleggs/*.bz2
#
#
%dir %_docdir/HTML/sv/kfract/
%doc %_docdir/HTML/sv/kfract/common
%doc %_docdir/HTML/sv/kfract/*.docbook
%doc %_docdir/HTML/sv/kfract/*.bz2
#
#
%dir %_docdir/HTML/sv/kgeo/
%doc %_docdir/HTML/sv/kgeo/*.docbook
%doc %_docdir/HTML/sv/kgeo/*.bz2
%doc %_docdir/HTML/sv/kgeo/common
#
#
%dir %_docdir/HTML/sv/kghostview/
%doc %_docdir/HTML/sv/kghostview/common
%doc %_docdir/HTML/sv/kghostview/*.docbook
%doc %_docdir/HTML/sv/kghostview/*.bz2
#
#
%dir %_docdir/HTML/sv/khangman/
%doc %_docdir/HTML/sv/khangman/*.docbook
%doc %_docdir/HTML/sv/khangman/*.bz2
%doc %_docdir/HTML/sv/khangman/common
#
#
%dir %_docdir/HTML/sv/khelpcenter/
%doc %_docdir/HTML/sv/khelpcenter/common
%doc %_docdir/HTML/sv/khelpcenter/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/faq
%doc %_docdir/HTML/sv/khelpcenter/faq/common
%doc %_docdir/HTML/sv/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/glossary
%doc %_docdir/HTML/sv/khelpcenter/glossary/common
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/quickstart/
%doc %_docdir/HTML/sv/khelpcenter/quickstart/common
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/userguide/
%doc %_docdir/HTML/sv/khelpcenter/userguide/common
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/visualdict/
%doc %_docdir/HTML/sv/khelpcenter/visualdict/common
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.bz2
#
#
%dir %_docdir/HTML/sv/khexedit/
%doc %_docdir/HTML/sv/khexedit/common
%doc %_docdir/HTML/sv/khexedit/*.docbook
%doc %_docdir/HTML/sv/khexedit/*.bz2
%doc %_docdir/HTML/sv/khexedit/*.png
#
#
%dir %_docdir/HTML/sv/kicker/
%doc %_docdir/HTML/sv/kicker/common
%doc %_docdir/HTML/sv/kicker/*.docbook
%doc %_docdir/HTML/sv/kicker/*.bz2
#
#
%dir %_docdir/HTML/sv/kicker-applets/
%doc %_docdir/HTML/sv/kicker-applets/common
%doc %_docdir/HTML/sv/kicker-applets/*.docbook
%doc %_docdir/HTML/sv/kicker-applets/*.bz2
#
#
%dir %_docdir/HTML/sv/kiconedit/
%doc %_docdir/HTML/sv/kiconedit/common
%doc %_docdir/HTML/sv/kiconedit/*.docbook
%doc %_docdir/HTML/sv/kiconedit/*.bz2
#
#
%dir %_docdir/HTML/sv/kioslave/
%doc %_docdir/HTML/sv/kioslave/common
%doc %_docdir/HTML/sv/kioslave/*.docbook
%doc %_docdir/HTML/sv/kioslave/*.bz2
#
#
%dir %_docdir/HTML/sv/kit/
%doc %_docdir/HTML/sv/kit/common
%doc %_docdir/HTML/sv/kit/*.docbook
%doc %_docdir/HTML/sv/kit/*.bz2
#
#
%dir %_docdir/HTML/sv/kjumpingcube/
%doc %_docdir/HTML/sv/kjumpingcube/common
%doc %_docdir/HTML/sv/kjumpingcube/*.docbook
%doc %_docdir/HTML/sv/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/sv/kjots/
%doc %_docdir/HTML/sv/kjots/common
%doc %_docdir/HTML/sv/kjots/*.docbook
%doc %_docdir/HTML/sv/kjots/*.bz2
#
#
%dir %_docdir/HTML/sv/klettres/
%doc %_docdir/HTML/sv/klettres/common
%doc %_docdir/HTML/sv/klettres/*.docbook
%doc %_docdir/HTML/sv/klettres/*.bz2
%doc %_docdir/HTML/sv/klettres/*.png
#
#
%dir %_docdir/HTML/sv/klines/
%doc %_docdir/HTML/sv/klines/common
%doc %_docdir/HTML/sv/klines/*.docbook
%doc %_docdir/HTML/sv/klines/*.bz2
#
#
%dir %_docdir/HTML/sv/klipper/
%doc %_docdir/HTML/sv/klipper/common
%doc %_docdir/HTML/sv/klipper/*.docbook
%doc %_docdir/HTML/sv/klipper/*.bz2
#
#
%dir %_docdir/HTML/sv/kljettool/
%doc %_docdir/HTML/sv/kljettool/common
%doc %_docdir/HTML/sv/kljettool/*.docbook
%doc %_docdir/HTML/sv/kljettool/*.bz2
%doc %_docdir/HTML/sv/kljettool/*.png
#
#
%dir %_docdir/HTML/sv/klpq/
%doc %_docdir/HTML/sv/klpq/common
%doc %_docdir/HTML/sv/klpq/*.docbook
%doc %_docdir/HTML/sv/klpq/*.bz2
#
#
%dir %_docdir/HTML/sv/klprfax/
%doc %_docdir/HTML/sv/klprfax/common
%doc %_docdir/HTML/sv/klprfax/*.docbook
%doc %_docdir/HTML/sv/klprfax/*.bz2
#
#
%dir %_docdir/HTML/sv/kmail/
%doc %_docdir/HTML/sv/kmail/common
%doc %_docdir/HTML/sv/kmail/*.docbook
%doc %_docdir/HTML/sv/kmail/*.bz2
#
#
%dir %_docdir/HTML/sv/kmenuedit/
%doc %_docdir/HTML/sv/kmenuedit/common
%doc %_docdir/HTML/sv/kmenuedit/*.docbook
%doc %_docdir/HTML/sv/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/sv/kmessedwords/
%doc %_docdir/HTML/sv/kmessedwords/common
%doc %_docdir/HTML/sv/kmessedwords/*.docbook
%doc %_docdir/HTML/sv/kmessedwords/*.bz2
%doc %_docdir/HTML/sv/kmessedwords/*.png
#
#
%dir %_docdir/HTML/sv/kmid/
%doc %_docdir/HTML/sv/kmid/common
%doc %_docdir/HTML/sv/kmid/*.docbook
%doc %_docdir/HTML/sv/kmid/*.bz2
#
#
%dir %_docdir/HTML/sv/kmidi/
%doc %_docdir/HTML/sv/kmidi/common
%doc %_docdir/HTML/sv/kmidi/*.docbook
%doc %_docdir/HTML/sv/kmidi/*.bz2
#
#
%dir %_docdir/HTML/sv/kmines/
%doc %_docdir/HTML/sv/kmines/common
%doc %_docdir/HTML/sv/kmines/*.docbook
%doc %_docdir/HTML/sv/kmines/*.bz2
%doc %_docdir/HTML/sv/kmines/*.png
#
#
%dir %_docdir/HTML/sv/kmix/
%doc %_docdir/HTML/sv/kmix/common
%doc %_docdir/HTML/sv/kmix/*.docbook
%doc %_docdir/HTML/sv/kmix/*.bz2
#
#
%dir %_docdir/HTML/sv/kmoon/
%doc %_docdir/HTML/sv/kmoon/common
%doc %_docdir/HTML/sv/kmoon/*.docbook
%doc %_docdir/HTML/sv/kmoon/*.bz2
#
#
%dir %_docdir/HTML/sv/knewsticker/
%doc %_docdir/HTML/sv/knewsticker/common
%doc %_docdir/HTML/sv/knewsticker/*.docbook
%doc %_docdir/HTML/sv/knewsticker/*.bz2
%doc %_docdir/HTML/sv/knewsticker/*.png
#
#
%dir %_docdir/HTML/sv/knode/
%doc %_docdir/HTML/sv/knode/common
%doc %_docdir/HTML/sv/knode/*.docbook
%doc %_docdir/HTML/sv/knode/*.bz2
%doc %_docdir/HTML/sv/knode/*.png
#
#
%dir %_docdir/HTML/sv/knotes/
%doc %_docdir/HTML/sv/knotes/common
%doc %_docdir/HTML/sv/knotes/*.docbook
%doc %_docdir/HTML/sv/knotes/*.bz2
#
#
%dir %_docdir/HTML/sv/kodo/
%doc %_docdir/HTML/sv/kodo/common
%doc %_docdir/HTML/sv/kodo/*.docbook
%doc %_docdir/HTML/sv/kodo/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/koncd/
%doc %_docdir/HTML/sv/koncd/common
%doc %_docdir/HTML/sv/koncd/*.docbook
%doc %_docdir/HTML/sv/koncd/*.bz2
%doc %_docdir/HTML/sv/koncd/*.jpg
#
#
%dir %_docdir/HTML/sv/konqueror/
%doc %_docdir/HTML/sv/konqueror/common
%doc %_docdir/HTML/sv/konqueror/*.docbook
%doc %_docdir/HTML/sv/konqueror/*.bz2
%doc %_docdir/HTML/sv/konqueror/*.png
#
#
%dir %_docdir/HTML/sv/konquest/
%doc %_docdir/HTML/sv/konquest/common
%doc %_docdir/HTML/sv/konquest/*.docbook
%doc %_docdir/HTML/sv/konquest/*.bz2
#
#
%dir %_docdir/HTML/sv/konsole/
%doc %_docdir/HTML/sv/konsole/common
%doc %_docdir/HTML/sv/konsole/*.docbook
%doc %_docdir/HTML/sv/konsole/*.bz2
%doc %_docdir/HTML/sv/konsole/*.png
#
#
#
#
%dir %_docdir/HTML/sv/kreversi/
%doc %_docdir/HTML/sv/kreversi/common
%doc %_docdir/HTML/sv/kreversi/*.docbook
%doc %_docdir/HTML/sv/kreversi/*.bz2
%doc %_docdir/HTML/sv/kreversi/*.png
#
#
%dir %_docdir/HTML/sv/kruler/
%doc %_docdir/HTML/sv/kruler/common
%doc %_docdir/HTML/sv/kruler/*.docbook
%doc %_docdir/HTML/sv/kruler/*.bz2
#
#
%dir %_docdir/HTML/sv/ksame/
%doc %_docdir/HTML/sv/ksame/common
%doc %_docdir/HTML/sv/ksame/*.docbook
%doc %_docdir/HTML/sv/ksame/*.bz2
#
#
%dir %_docdir/HTML/sv/kscd/
%doc %_docdir/HTML/sv/kscd/common
%doc %_docdir/HTML/sv/kscd/*.docbook
%doc %_docdir/HTML/sv/kscd/*.bz2
%doc %_docdir/HTML/sv/kscd/*.png
#
#
%dir %_docdir/HTML/sv/kscore/
%doc %_docdir/HTML/sv/kscore/common
%doc %_docdir/HTML/sv/kscore/*.docbook
%doc %_docdir/HTML/sv/kscore/*.bz2
#
#
%dir %_docdir/HTML/sv/kshisen/
%doc %_docdir/HTML/sv/kshisen/common
%doc %_docdir/HTML/sv/kshisen/*.docbook
%doc %_docdir/HTML/sv/kshisen/*.bz2
#
#
%dir %_docdir/HTML/sv/ksirc/
%doc %_docdir/HTML/sv/ksirc/common
%doc %_docdir/HTML/sv/ksirc/*.docbook
%doc %_docdir/HTML/sv/ksirc/*.bz2
#
#
%dir %_docdir/HTML/sv/ksirtet/
%doc %_docdir/HTML/sv/ksirtet/common
%doc %_docdir/HTML/sv/ksirtet/*.docbook
%doc %_docdir/HTML/sv/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/sv/ksnake/
%doc %_docdir/HTML/sv/ksnake/common
%doc %_docdir/HTML/sv/ksnake/*.docbook
%doc %_docdir/HTML/sv/ksnake/*.bz2
#
#
%dir %_docdir/HTML/sv/ksnapshot/
%doc %_docdir/HTML/sv/ksnapshot/common
%doc %_docdir/HTML/sv/ksnapshot/*.docbook
%doc %_docdir/HTML/sv/ksnapshot/*.bz2
%doc %_docdir/HTML/sv/ksnapshot/*.png
#
#
%dir %_docdir/HTML/sv/ksokoban/
%doc %_docdir/HTML/sv/ksokoban/common
%doc %_docdir/HTML/sv/ksokoban/*.docbook
%doc %_docdir/HTML/sv/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/sv/kspaceduel/
%doc %_docdir/HTML/sv/kspaceduel/common
%doc %_docdir/HTML/sv/kspaceduel/*.docbook
%doc %_docdir/HTML/sv/kspaceduel/*.bz2
%doc %_docdir/HTML/sv/kspaceduel/*.png
#
#
%dir %_docdir/HTML/sv/kspell/
%doc %_docdir/HTML/sv/kspell/common
%doc %_docdir/HTML/sv/kspell/*.docbook
%doc %_docdir/HTML/sv/kspell/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kstars/
%doc %_docdir/HTML/sv/kstars/common
%doc %_docdir/HTML/sv/kstars/*.docbook
%doc %_docdir/HTML/sv/kstars/*.bz2
%doc %_docdir/HTML/sv/kstars/*.png
#
#
%dir %_docdir/HTML/sv/ksysguard/
%doc %_docdir/HTML/sv/ksysguard/common
%doc %_docdir/HTML/sv/ksysguard/*.docbook
%doc %_docdir/HTML/sv/ksysguard/*.bz2
#
#
%dir %_docdir/HTML/sv/ksysv/
%doc %_docdir/HTML/sv/ksysv/common
%doc %_docdir/HTML/sv/ksysv/*.docbook
%doc %_docdir/HTML/sv/ksysv/*.bz2
#
#
%dir %_docdir/HTML/sv/ktalkd/
%doc %_docdir/HTML/sv/ktalkd/common
%doc %_docdir/HTML/sv/ktalkd/*.docbook
%doc %_docdir/HTML/sv/ktalkd/*.bz2
#
#
%dir %_docdir/HTML/sv/kteatime/
%doc %_docdir/HTML/sv/kteatime/common
%doc %_docdir/HTML/sv/kteatime/*.docbook
%doc %_docdir/HTML/sv/kteatime/*.bz2
%doc %_docdir/HTML/sv/kteatime/*.png
#
#
%dir %_docdir/HTML/sv/ktouch/
%doc %_docdir/HTML/sv/ktouch/common
%doc %_docdir/HTML/sv/ktouch/*.docbook
%doc %_docdir/HTML/sv/ktouch/*.bz2
%doc %_docdir/HTML/sv/ktouch/*.png
#
#
%dir %_docdir/HTML/sv/ktron/
%doc %_docdir/HTML/sv/ktron/common
%doc %_docdir/HTML/sv/ktron/*.docbook
%doc %_docdir/HTML/sv/ktron/*.bz2
#
#
%dir %_docdir/HTML/sv/ktuberling/
%doc %_docdir/HTML/sv/ktuberling/common
%doc %_docdir/HTML/sv/ktuberling/*.docbook
%doc %_docdir/HTML/sv/ktuberling/*.bz2
%doc %_docdir/HTML/sv/ktuberling/*.png
#
#
#
#
%dir %_docdir/HTML/sv/kuickshow/
%doc %_docdir/HTML/sv/kuickshow/common
%doc %_docdir/HTML/sv/kuickshow/*.docbook
%doc %_docdir/HTML/sv/kuickshow/*.bz2
%doc %_docdir/HTML/sv/kuickshow/*.png
#
#
%dir %_docdir/HTML/sv/kuser/
%doc %_docdir/HTML/sv/kuser/common
%doc %_docdir/HTML/sv/kuser/*.docbook
%doc %_docdir/HTML/sv/kuser/*.bz2
#
#
%dir %_docdir/HTML/sv/kview/
%doc %_docdir/HTML/sv/kview/common
%doc %_docdir/HTML/sv/kview/*.docbook
%doc %_docdir/HTML/sv/kview/*.bz2
%doc %_docdir/HTML/sv/kview/*.png
#
#
%dir %_docdir/HTML/sv/kweather/
%doc %_docdir/HTML/sv/kweather/common
%doc %_docdir/HTML/sv/kweather/*.docbook
%doc %_docdir/HTML/sv/kweather/*.bz2
#
#
%dir %_docdir/HTML/sv/kwin4/
%doc %_docdir/HTML/sv/kwin4/common
%doc %_docdir/HTML/sv/kwin4/*.docbook
%doc %_docdir/HTML/sv/kwin4/*.bz2
#
#
%dir %_docdir/HTML/sv/kworldclock/
%doc %_docdir/HTML/sv/kworldclock/common
%doc %_docdir/HTML/sv/kworldclock/*.docbook
%doc %_docdir/HTML/sv/kworldclock/*.bz2
#
#
%dir %_docdir/HTML/sv/kwrite/
%doc %_docdir/HTML/sv/kwrite/common
%doc %_docdir/HTML/sv/kwrite/*.docbook
%doc %_docdir/HTML/sv/kwrite/*.bz2
#
#
%dir %_docdir/HTML/sv/kwuftpd/
%doc %_docdir/HTML/sv/kwuftpd/common
%doc %_docdir/HTML/sv/kwuftpd/*.docbook
%doc %_docdir/HTML/sv/kwuftpd/*.bz2
%doc %_docdir/HTML/sv/kwuftpd/*.png
#
#
%dir %_docdir/HTML/sv/lisa/
%doc %_docdir/HTML/sv/lisa/common
%doc %_docdir/HTML/sv/lisa/*.docbook
%doc %_docdir/HTML/sv/lisa/*.bz2
#
#
%dir %_docdir/HTML/sv/lskat/
%doc %_docdir/HTML/sv/lskat/common
%doc %_docdir/HTML/sv/lskat/*.docbook
%doc %_docdir/HTML/sv/lskat/*.bz2
#
#
%dir %_docdir/HTML/sv/noatun/
%doc %_docdir/HTML/sv/noatun/common
%doc %_docdir/HTML/sv/noatun/*.docbook
%doc %_docdir/HTML/sv/noatun/*.bz2
#
#
#
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/sv/
%_datadir/apps/ktuberling/sounds/sv/*.wav
#
%dir %_docdir/HTML/sv/korganizer/
%doc %_docdir/HTML/sv/korganizer/*.bz2
%doc %_docdir/HTML/sv/korganizer/*.docbook
%doc %_docdir/HTML/sv/korganizer/common

%dir %_docdir/HTML/sv/korn/
%doc %_docdir/HTML/sv/korn/*.bz2
%doc %_docdir/HTML/sv/korn/*.docbook
%doc %_docdir/HTML/sv/korn/common

%dir %_docdir/HTML/sv/kpackage/
%doc %_docdir/HTML/sv/kpackage/*.bz2
%doc %_docdir/HTML/sv/kpackage/*.docbook
%doc %_docdir/HTML/sv/kpackage/common

%dir %_docdir/HTML/sv/kpager/
%doc %_docdir/HTML/sv/kpager/*.bz2
%doc %_docdir/HTML/sv/kpager/*.docbook
%doc %_docdir/HTML/sv/kpager/common
%doc %_docdir/HTML/sv/kpager/*.png

%dir %_docdir/HTML/sv/kpaint/
%doc %_docdir/HTML/sv/kpaint/*.bz2
%doc %_docdir/HTML/sv/kpaint/*.docbook
%doc %_docdir/HTML/sv/kpaint/common

%dir %_docdir/HTML/sv/kpat/
%doc %_docdir/HTML/sv/kpat/*.bz2
%doc %_docdir/HTML/sv/kpat/*.docbook
%doc %_docdir/HTML/sv/kpat/common

%dir %_docdir/HTML/sv/kpilot/
%doc %_docdir/HTML/sv/kpilot/*.bz2
%doc %_docdir/HTML/sv/kpilot/*.docbook
%doc %_docdir/HTML/sv/kpilot/common
%doc %_docdir/HTML/sv/kpilot/*.png

%dir %_docdir/HTML/sv/kpm/
%doc %_docdir/HTML/sv/kpm/*.bz2
%doc %_docdir/HTML/sv/kpm/*.docbook
%doc %_docdir/HTML/sv/kpm/common
%doc %_docdir/HTML/sv/kpm/*.png

%dir %_docdir/HTML/sv/kpoker/
%doc %_docdir/HTML/sv/kpoker/*.bz2
%doc %_docdir/HTML/sv/kpoker/*.docbook
%doc %_docdir/HTML/sv/kpoker/common
%doc %_docdir/HTML/sv/kpoker/*.png

%dir %_docdir/HTML/sv/kppp/
%doc %_docdir/HTML/sv/kppp/*.bz2
%doc %_docdir/HTML/sv/kppp/*.docbook
%doc %_docdir/HTML/sv/kppp/common
%doc %_docdir/HTML/sv/kppp/*.png
#
%dir %_datadir/locale/
%dir %_datadir/locale/sv/
%_datadir/locale/sv/charset
%_datadir/locale/sv/*.desktop
%_datadir/locale/sv/*.png
#
%dir %_datadir/locale/sv/LC_MESSAGES/
%_datadir/locale/sv/LC_MESSAGES/*.mo


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sat Jun 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 11 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Rewrite %%files respecting alphabetic order
- Add missing files

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
